| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::SolidHardwareDlg Class Reference
Inheritance diagram for Digikam::SolidHardwareDlg:

## Public Member Functions
| SolidHardwareDlg (QWidget *const parent)
Public Member Functions inherited from Digikam::InfoDlg
| InfoDlg (QWidget *const parent)
QDialogButtonBox * | buttonBox () const
QTreeWidget * | listView () const
QWidget * | mainWidget () const
virtual void | setInfoMap (const QMap< QString, QString > &list)
QTabWidget * | tabView () const